@font-face {
    font-family: 'dosisregular';
    src: url('fonts/dosis-regular-webfont.eot');
    src: url('fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-regular-webfont.woff2') format('woff2'),
         url('fonts/dosis-regular-webfont.woff') format('woff'),
         url('fonts/dosis-regular-webfont.ttf') format('truetype'),
         url('fonts/dosis-regular-webfont.svg#dosisregular') format('svg');
}

@font-face {
    font-family: 'dosislight';
    src: url('fonts/dosis-light-webfont.eot');
    src: url('fonts/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-light-webfont.woff2') format('woff2'),
         url('fonts/dosis-light-webfont.woff') format('woff'),
         url('fonts/dosis-light-webfont.ttf') format('truetype'),
         url('fonts/dosis-light-webfont.svg#dosislight') format('svg');
}

@font-face {
    font-family: 'crimson_textroman';
    src: url('fonts/crimsontext-roman-webfont.eot');
    src: url('fonts/crimsontext-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/crimsontext-roman-webfont.woff2') format('woff2'),
         url('fonts/crimsontext-roman-webfont.woff') format('woff'),
         url('fonts/crimsontext-roman-webfont.ttf') format('truetype'),
         url('fonts/crimsontext-roman-webfont.svg#crimson_textroman') format('svg');
  }
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
   }
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
   }
@font-face {
    font-family: 'dosismedium';
    src: url('fonts/dosis-medium-webfont.eot');
    src: url('fonts/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-medium-webfont.woff2') format('woff2'),
         url('fonts/dosis-medium-webfont.woff') format('woff'),
         url('fonts/dosis-medium-webfont.ttf') format('truetype'),
         url('fonts/dosis-medium-webfont.svg#dosismedium') format('svg');
}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
}